{
	"version": "2.0.0",
	"tasks": [
		{
			"type": "cargo",
			"subcommand": "test",
			"problemMatcher": [
				"$rustc"
			],
			"group": {
				"kind": "test",
				"isDefault": true
			},
			"label": "Rust: cargo test - tp1-web"
		}
	]
}